[General]
Name: fadsfads
Author: AIoli Sauce
Version: 2.1
SliderBallFlip: 0
CursorRotate: 1
CursorExpand: 0
AllowSliderBallTint: 1
SliderStyle: 2

[Colours]
Combo1: 0,255,0
Combo2: 0,255,255
Combo3: 255,128,255
Combo4: 255,255,0
Combo5: 255,113,233
SliderTrackOverride: 0,0,0
SliderBorder: 69,69,69
SpinnerApproachCircle: 255,255,255
StarBreakAdditive: 246,255,0
MenuGlow: 197,197,197
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 170,170,170
InputOverlayText: 255,255,255

[Fonts]
HitCirclePrefix: Number\default
HitCircleOverlap: 0
ScorePrefix: Number\score
ScoreOverlap: 8
ComboPrefix: Number\combo
ComboOverlap: 4